
QGIS Application - Bug report #19228

QuickMapServices isn't showing up anywhere (Giovanni, please don't close it yet ;) )

2018-06-19 09:59 PM - Kara McGrane

Status: Closed

Priority: Normal

Assignee: Borys Jurgiel

Category: Plugin Manager

Affected QGIS version:2.18.20 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 27057

Description

I just downloaded QGIS 2.18.20 and then installed QuickMapServices and the plugin isn't showing up anywhere. It shows that I have

installed it, but isn't showing up when I want to add a new layer. I reinstalled the plugin and then uninstalled and re-installed when the

former didn't work.

History

#1 - 2018-06-22 10:21 AM - Borys Jurgiel

If the Plugin Manager says it's installed and enabled (the checkbox by the plugin name is checked), then definitely it is ;)

You should find this plugin in the main menu: Web -> Quick Map Services

If you can't see that submenu, the plugin might fail to load for some reasons. Please examine the log console (the bubble icon in the lower right corner) for

any related errors.

#2 - 2018-06-22 10:22 AM - Borys Jurgiel

- Status changed from Open to Feedback

#3 - 2018-06-22 10:25 AM - Borys Jurgiel

- Subject changed from Plugins did not install to QuickMapServices isn't showing up anywhere (Giovanni, please don't close it yet ;) )

#4 - 2018-08-19 11:06 AM - Giovanni Manghi

Should I close this now? :)

#5 - 2018-08-19 12:49 PM - Borys Jurgiel

- Resolution set to invalid

- Status changed from Feedback to Closed

Two months, you say... Aren't we too fast? ;-)
